documentation:
  description: Example recipe that plots air temperature.
  title: Example recipe running a diagnostic written in NCL.
  authors:
  - righi_mattia
  maintainer:
  - righi_mattia
  references:
  - acknow_project
  projects:
  - esmval
preprocessors:
  preprocessor_1:
    extract_levels:
      levels: 85000
      scheme: nearest
  default: {}
diagnostics:
  example:
    description: Example diagnostic
    themes:
    - phys
    realms:
    - atmos
    variables:
      ta:
        exp: historical
        mip: Amon
        preprocessor: preprocessor_1
        project: CMIP5
        reference_dataset: MPI-ESM-LR
        timerange: 2000/2002
        ensemble: r1i1p1
    scripts:
      test_ta:
        script: examples/diagnostic.ncl
        projection: Mollweide
        colormap: WhiteBlueGreenYellowRed
        ncdf: default
datasets:
- dataset: bcc-csm1-1
  version: v1
- dataset: GFDL-ESM2G
  version: v20120412
- dataset: MPI-ESM-LR
  version: v20120315
- dataset: CanESM2
  version: v20120718
